package com.cool.store.enums.wechat;

/**
 * @Author suzhuhong
 * @Date 2025/10/16 15:19
 * @Version 1.0
 */
public enum WechatTemplateDetailEnum {

    CHARACTER_STRING2("编号","character_string2"),
    THING10("项目名称","thing10"),
    TIME14("完成时间","time14"),
    THING25("客户名称","thing25"),
    THING60("位置","thing60"),


    THING6("工单标题","thing6"),
    TIME33("创建时间","time33"),
    CHARACTER_STRING14("工单编号","character_string14"),


    ;


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    private String name;

    private String code;

    WechatTemplateDetailEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }




}
